LibreOffice LibreOffice 6.1 SDK API Reference

Public Attributes | List of all members
EventException Exception Reference

`import"EventException.idl";`

Inheritance diagram for EventException:

## Public Attributes
short | code
Public Attributes inherited from Exception
string | Message
| gives a detailed description of the reason, why the exception was thrown. More...
com::sun::star::uno::XInterface | Context
| should contain a reference to the original, which raised the exception. More...

## Member Data Documentation

## ◆ code

short code

The documentation for this exception was generated from the following file:

- com/sun/star/xml/dom/events/EventException.idl